== content_for(:page_title, 'Companies list')

/ Promo title
section.page-title.page-title-4.bg-secondary
  div.container
    div.row
      div.col-md-6
        h3.uppercase.mb0
          <i class="ti-layers"></i> Companies list

/ Companies
- @companies.each do |company|
  section.image-bg.bg-dark.parallax.overlay.pt160.pb160.pt-xs-40.pb-xs-40
    div.background-image-holder.fadeIn style="transform: translate3d(0px, 137px, 0px); background: url('#{company.image}');"
      img.background-image alt="Background Image" src="#{company.image}" style="display: none;"
    div.container
      div.row.back
        div.col-sm-12.text-center
          h2.uppercase.mb8
            = company.name
          p.lead.mb40
            = "From " + ISO3166::Country.new(company.country_code).name
          p.lead.mb40
            = company.users.count.to_s + " employees"
          - unless current_user.voted_on? company
            = render :partial => "companies/like", :locals => {:company => company}
          - else
            = render :partial => "companies/unlike", :locals => {:company => company}
          br
          br
          = link_to 'Explore Team', company_path(company.id), class: 'btn btn-lg btn-white mb0'
          br
          br
